Войти Зарегистрироваться
Авторизация на сайте

Ваш логин:

Ваш пароль:

Забыли пароль?

все шаблоны для dle на сайте кино шаблоны dle скачать
Информационная база
Техническая информация Серверная справочная Установка модов Гайды Прочее
Реклама

Исправляем ошибку "GTA SA ТРЕБУЕТ ПО КРАЙНЕЙ МЕРЕ directx ВЕРСИИ 9.0"


В данной статье я научу Вас исправлять ошибку "GTA SA ТРЕБУЕТ ПО КРАЙНЕЙ МЕРЕ directx ВЕРСИИ 9.0", которая возникает при запуске SAMP и GTA San Andreas в целом.

Для начала нужно разобраться в чём причина этой ошибки.

Данная ошибка появляется в подавляющем большинстве случаев только на Windows 10, в которой DirectX 9 по умолчанию - не работает. Вернее сказать, он - не активен. Поэтому чтобы исправить ошибку, нам нужно его активировать.

Переходим в панель управления Windows и пишем в поиск слово "Компоненты", по запросу, в разделе "программы и компоненты" найдётся пункт "Включение и отключение компонентов Windows" - открываем его.


































Открыли? Отлично! Перед вами большое количество компонентов, который можно включить/выключить, ищем в перечне компонентов пункт "Компоненты прежних версий", нажимаем на него, и открывается пункт "DirectPlay", ставим галочку слева от него и нажимаем "OK".





























После этих манипуляций - перезагружаем компьютер. Проблема будет решена - игра будет запускаться.

Надеюсь, что этот мануал Вам помог и проблему Вы успешно решили.

« Назад

Также Вам может быть интересно:

  • Как заменять ( устанавливать ) скины в GTA: San Andreas (SA:MP)?
  • Установка скриптов CLEO/ASI/LUA
  • Как заменить модели транспорта в GTA: San Andreas ( SA:MP )
  • Как начать играть на Samp-RP и добиться успеха. Полезные советы.
  • Гос. цены транспорта на Samp-RP